{
  "title":"Lecture 8 Alphexo vs. Betonn Corporation",
  "description": "",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/742e1ea4fecad764079d5aa7e9f54a0b_MIT15_067S11_lec08.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
